#bezugsquellenListe p {
	margin-bottom: 0px;
}

#bezugsquellenListe > ul {
	float: left;
	display: inline;
	position: relative;
	list-style: none;
}

#bezugsquellenListe > ul > li {
	float: left;
	display: inline;
	position: relative;
	height: 205px;
	width: 710px;
	margin-top: 10px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 75%, #f2f2f2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(75%,#ffffff), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 75%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 75%,#f2f2f2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 75%,#f2f2f2 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 75%,#f2f2f2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
}
#bezugsquellenListe > ul > li:first-child {
	margin-top: 0;
}

#bezugsquellenListe .basic {
	float: left;
	display: inline;
	position: absolute;
	top: 0;
	left: 0;
	width: 710px;
	height: 205px;
	z-index: 0;
}

/***************************************************************************************************
* Logo
***************************************************************************************************/
#bezugsquellenListe .basic > .logo {
	float: left;
	display: inline;
	position: relative;
	width: 280px;
	height: 100%;
	margin-right: 10px;
	background-repeat: no-repeat;
	background-position: center;
}

/***************************************************************************************************
* Adresse
***************************************************************************************************/
#bezugsquellenListe .basic > .adresse {
	float: left;
	display: inline;
	position: relative;
	width: 254px;
	border-right: 1px solid #efefef;
	margin: 10px 0;
	height: 185px;
}
#bezugsquellenListe .basic > .adresse .top {
	position: absolute;
	top: 0;
}
#bezugsquellenListe .basic > .adresse .bottom {
	position: absolute;
	bottom: 0;
}
#bezugsquellenListe .basic > .adresse .address {
	font-style: normal;
	font-size: 12px;
	line-height: 17px;
}
#bezugsquellenListe .basic > .adresse .map {
	margin-top: 10px;
}


/***************************************************************************************************
* Partner
***************************************************************************************************/
#bezugsquellenListe .basic > .status {
	float: left;
	display: inline;
	position: relative;
	height: 185px;
	width: 130px;
	margin-left: 10px;
	margin-top: 10px;
}
#bezugsquellenListe .basic > .status .partner {
	float: left;
	display: inline;
	position: relative;
	width: 130px;
	height: 117px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	background-position: top center;
}

#bezugsquellenListe .basic > .status .level {
	float: left;
	display: inline;
	position: relative;
	width: 130px;
}
#bezugsquellenListe .basic > .status .level > div {
	float: left;
	display: inline;
	position: relative;
	width: 130px;
	height: 14px;
	margin-bottom: 6px;
	text-transform: uppercase;
	color: #FFF;
	line-height: 14px;
	vertical-align: middle;
	font-size: 10px;
	font-weight: 600;
	text-align: center;
}
#bezugsquellenListe .basic > .status .level > div:last-child {
	margin-bottom: 0;
}
#bezugsquellenListe .basic > .status .level > .zcne_security {
	background-color: #bb0404;
}
#bezugsquellenListe .basic > .status .level > .zcne_wlan {
	background-color: #6991c7;
}
#bezugsquellenListe .basic > .status .level > .zcne_switch {
	background-color: #e09900;
}










/***************************************************************************************************
* Overlay
***************************************************************************************************/
#bezugsquellenListe .overlay {
	position: absolute;
	top: 0;
	right: 0;
	width: auto;
	height: 205px;
	z-index: 2;
}
/* Bar */
#bezugsquellenListe .overlay > .bar {
	height: 205px;
	width: 15px;
	float: left;
	display: inline;
	position: relative;
	background: #f3f3f3; /* Old browsers */
	background: -moz-linear-gradient(left,  #f3f3f3 0%, #b4b4b4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f3f3f3), color-stop(100%,#b4b4b4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #f3f3f3 0%,#b4b4b4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #f3f3f3 0%,#b4b4b4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #f3f3f3 0%,#b4b4b4 100%); /* IE10+ */
	background: linear-gradient(left,  #f3f3f3 0%,#b4b4b4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#b4b4b4',GradientType=1 ); /* IE6-9 */
}
#bezugsquellenListe .overlay > .bar > .flag {
	float: left;
	display: inline;
	position: relative;
	height: 100%;
	width: 15px;
	background: url(/includes/styles/images/icons/arrow_left.png) no-repeat center;
	-webkit-transition: all .5 ease-in-out;
	-moz-transition: all .5 ease-in-out;
	-ms-transition: all .5 ease-in-out;
	-o-transition: all .5 ease-in-out;
	transition: all .5 ease-in-out;
}
#bezugsquellenListe .overlay.active > .bar > .flag {
	background-image: url(/includes/styles/images/icons/arrow_right.png);
}
#bezugsquellenListe .overlay > .bar:hover {
	cursor: pointer;
	background: #f3f3f3; /* Old browsers */
	background: -moz-linear-gradient(left,  #f3f3f3 0%, #a5a5a5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f3f3f3), color-stop(100%,#a5a5a5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #f3f3f3 0%,#a5a5a5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #f3f3f3 0%,#a5a5a5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #f3f3f3 0%,#a5a5a5 100%); /* IE10+ */
	background: linear-gradient(left,  #f3f3f3 0%,#a5a5a5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#a5a5a5',GradientType=1 ); /* IE6-9 */
}

/* Content */
#bezugsquellenListe .overlay > .content {
	width: 0px;
	float: right;
	display: inline;
	position: relative;
	height: 205px;
	background-color: blue;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	background: #808082; /* Old browsers */
	background: -moz-linear-gradient(top,  #808082 0%, #2f2d30 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#808082), color-stop(100%,#2f2d30)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #808082 0%,#2f2d30 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #808082 0%,#2f2d30 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #808082 0%,#2f2d30 100%); /* IE10+ */
	background: linear-gradient(top,  #808082 0%,#2f2d30 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808082', endColorstr='#2f2d30',GradientType=0 ); /* IE6-9 */

}
#bezugsquellenListe .overlay.active > .content {
	width: 655px;
	padding: 0 20px;
}

/* Overlay Content anzeige */
#bezugsquellenListe .overlay.active > .content > .top {
	color: #FFF;
}
#bezugsquellenListe .overlay > .content > .top ul { list-style: none; }
#bezugsquellenListe .overlay > .content > .top > ul > li {
	float: left;  display: none; position: relative;
}
#bezugsquellenListe .overlay.active > .content > .top > ul > li.active { display: inline; }
#bezugsquellenListe .overlay.active > .content > .top > ul > li {
	margin-bottom: 10px;
	width: 655px;
	max-height: 165px;
	overflow-y: hidden;
}

#bezugsquellenListe .overlay.active > .content > .top ul li.zertifizierung {
	width: 685px;
	top: 10px;
	margin-left: -20px;
}
#bezugsquellenListe .overlay.active > .content > .top ul li:first-child { margin-top: 0; }

#bezugsquellenListe .overlay.active > .content > .top ul li.zertifizierung li { float: left; display: inline; position: relative; margin-bottom: 10px; }
#bezugsquellenListe .overlay.active > .content > .top ul li.zertifizierung li:last-child { margin-bottom: 0px; }
#bezugsquellenListe .overlay.active > .content > .top ul li.zertifizierung li .button {
	float: left; display: table-cell; position: relative;
	width: 130px; height: 40px;
	box-shadow: inset 0px 0px 10px #000;
	vertical-align: middle; line-height: 40px;
}
#bezugsquellenListe .overlay.active > .content > .top ul li.zertifizierung li .button p {
	vertical-align: middle;
	height: 40px; line-height: 40px;
	margin: 0 10px;
}
#bezugsquellenListe .overlay.active > .content > .top ul li.zertifizierung li.switch .button { background: #e09900; }
#bezugsquellenListe .overlay.active > .content > .top ul li.zertifizierung li.wlan .button { background: #d11068; }
#bezugsquellenListe .overlay.active > .content > .top ul li.zertifizierung li.security .button { background: #bb0404; }
#bezugsquellenListe .overlay.active > .content > .top ul li.zertifizierung li .content {
	float: right; display: table-cell; position: relative;
	width: 535px; height: 40px; vertical-align: middle;
	padding-left: 20px;
}
#bezugsquellenListe .overlay.active > .content > .top ul li.zertifizierung li .content p {
	display: table-cell; vertical-align: middle;
}








#bezugsquellenListe .overlay.active > .content > .top h3 {
	margin-top: 15px; font-size: 16px;
}
#bezugsquellenListe .overlay.active > .content > .top p {

}


/* Navigation */
#bezugsquellenListe .overlay > .content > .nav {
	display: none;
}
#bezugsquellenListe .overlay.active > .content > .nav {
	position: absolute;
	display: inline;
	bottom: 20px;
	left: 20px;
	width: 675px;
	height: 15px;
	color: #FFF;
}
#bezugsquellenListe .overlay.active > .content > .nav ul { list-style: none; }
#bezugsquellenListe .overlay.active > .content > .nav ul li {
	float: left; display: inline; position: relative; margin-left: 10px;
	padding-left: 10px;
	background: url(/includes/styles/images/icons/bezugsquellen_navigation_arrow.png) no-repeat left center;
}
#bezugsquellenListe .overlay.active > .content > .nav ul li:hover{
	cursor: pointer;
}
#bezugsquellenListe .overlay.active > .content > .nav ul li.active {
	color: #83d4fa;
}
#bezugsquellenListe .overlay.active > .content > .nav ul li:first-child { margin-left: 0px; }
#bezugsquellenListe .overlay.active > .content > .nav .left {
	float: left;
}
#bezugsquellenListe .overlay.active > .content > .nav .right {
	float: right;
	margin-right: 20px;
}


/* Close Overlay */
#bezugsquellenListe .closeOverlay {
	float: right; display: inline; position: relative;
	width: 100px; height: 20px; text-align: right; color: #DDD;
	/*background: url(/includes/styles/images/icons/bezugsquellen_closeIcon.png) no-repeat left center;*/
}
#bezugsquellenListe .closeOverlay:hover {
	cursor: pointer; color: #FFF;
	/*background-image: url(/includes/styles/images/icons/bezugsquellen_closeIcon.png);*/
}